<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLo CMS
*/

	//	info.php
define('M_ADMIN_MAIN_PAGE','Админка.Вход в административный интерфейс');
define('M_ADMIN_MAIN','Административный модуль');
define('M_ADMIN_CONTROL_CONFIG','Админка.Управление сайтом');
define('M_ADMIN_CONTROL_PAGES','Админка.Управление страницами сайта');
define('M_ADMIN_CONTROL_BLOCKS','Админка.Управление блоками сайта');
define('M_ADMIN_CONTROL_TMPL','Админка.Управление шаблонами сайта');
define('M_ADMIN_CONTROL_IMAGES','Админка.Генерация изображений');
define('M_ADMIN_CONTACTS','Админка.Обратная связь с пользователями');	
define('M_ADMIN_TOOLS','Админка.Инструменты для обслуживания сайта');	
define('M_ADMIN_COMMENTS','Админка. Комментарии на сайте');	
define('M_ADMIN_CATEGORY','Админка. Категории на сайте');	
define('M_ADMIN_IMAGES','Админка.Загрузка изображений');
define('M_COMMENTS_ADMIN_STATISTIC','Админка. Статистика комментариев');	
define('M_ADMIN_STAT_PAGES','Админка.Статичные страницы');
define('M_ADMIN_SYSTEM_MENU','Админка.Системное меню');
define('M_ADMIN_LANG_MENU','Админка.Языковое меню');

	//	class.modules.php
define('M_ADMIN_BAD_MODULE_ID','Ошибка: такого модуля не существует');
define('M_ADMIN_NOEXISTS_MODULE_PATH','Ошибка: каталога "%s" не существует');
define('M_ADMIN_BAD_MODULE_PATH','Ошибка: каталог "%s" имеет неправильный формат');
define('M_ADMIN_BAD_INFO_FILE','Ошибка: неправильный формат файла "info.php"');

define('A_EMPTY_ARRAY','Массив пуст');
//define('A_NOT_VAR','Ошибка: переменной "%s" нет');
//define('A_EMPTY_ID','Нет id');
define('A_EXISTS_MODULE','Ошибка: модуль "%s" уже установлен');

	//	admin_pages.php
define('A_NOT_FOUND_FILE','Ошибка: файл info.php не найден');
define('A_EXISTS_PAGE','Ошибка: шаблон "%s" уже есть в базе!');
define('A_EXISTS_FUNC','Ошибка: функция "%s" уже есть в базе!');

	//	class.tmpl.php
define('M_ADMIN_TMPL_NAME_EMPTY','Ошибка: название шаблона не указано');
define('M_ADMIN_TMPL_PATH_EMPTY','Ошибка: адрес шаблона не указан');
define('M_ADMIN_TMPL_PATH_FALSE','Ошибка: шаблон "%s" не найден или к нему нет доступа');


	//	admin_tmpl.php
define('M_ADMIN_TMPL_SAVE','Изменения внесены');

	//	control_blocks.php
define('M_ADMIN_BLOCKS_ADD','Создать новый блок');

	//	tmpl/control_block/form.html
define('M_ADMIN_BLOCKS_VAR','Переменная');
define('M_ADMIN_BLOCKS_TYPE_CONTENT','Тип содержимого');
define('M_ADMIN_BLOCKS_CONTENT_PHP','PHP');
define('M_ADMIN_BLOCKS_CONTENT_HTML','HTML');
define('M_ADMIN_BLOCKS_CONTENT_TMPL','Шаблонизатор');
define('M_ADMIN_BLOCKS_ACCESS','Права доступа');
define('M_ADMIN_BLOCKS_FREE_ACCESS','Свободный доступ');
define('M_ADMIN_BLOCKS_TMPL','Шаблон');
define('M_ADMIN_BLOCKS_SET_TMPL','Добавить в шаблоны');


	//	class.blocks.php
define('M_ADMIN_BLOCKS_EMPTY_NAME','Ошибка: название блока не указано!');	
define('M_ADMIN_BLOCKS_EMPTY_PARSER_NAME','Ошибка: название переменной не указано!');	
define('M_ADMIN_BLOCKS_EMPTY_TYPE_CONTENT','Ошибка: тип содержимого не указан!');	
define('M_ADMIN_BLOCKS_FALSE_TYPE_CONTENT','Ошибка: неизвестный тип содержимого!');	
define('M_ADMIN_BLOCKS_EXISTS_PARSER_NAME','Ошибка: переменная "%s" уже используется!');	
define('M_ADMIN_BLOCKS_FALSE_PARSER_NAME','Ошибка: переменная "%s" может состоять только из латинских букв и цифр!');	


	//	tmpl/control_comments/main.html
define('M_ADMIN_COM_COMMENTS','Комментарий');	
define('M_ADMIN_COM_CAT','Раздел');
define('M_ADMIN_COM_ADD','Добавлено');
define('M_ADMIN_COM_USER','Пользователь');
define('M_ADMIN_COM_FILTER_CAT','Фильтровать по разделу');
define('M_ADMIN_COM_FILTER_ID','Фильтровать по id');
define('M_ADMIN_COM_HIDDEN_CONFIRM','Скрыть одобренные');
define('M_ADMIN_COM_TITLE','Название');
define('M_ADMIN_COM_MSG','Сообщение');




	


	//	tmpl/control_category/main.html
define('M_ADMIN_CATEGORY_TITLE','Категории');
define('M_ADMIN_CATEGORY_ADD','Добавить категорию');
define('M_ADMIN_CATEGORY_ALIAS','Алиас');
define('M_ADMIN_CATEGORY_CONSULTANTS','Консультанты');
define('M_ADMIN_CATEGORY_SPONSOR','Спонсор');
define('M_ADMIN_CATEGORY_ACCESS','Доступ');

	//	tmpl/control_category/edit.html
define('M_ADMIN_CATEGORY_FORM','Раздел');


	//	tmpl/control_config/main.html
define('M_ADMIN_CONFIG_TITLE','Настройки');
define('M_ADMIN_CONFIG_ALL','Общие настройки');
define('M_ADMIN_CONFIG_CLOSE','Закрыть сайт на реконструкцию');
define('M_ADMIN_CONFIG_EDIT','WYSYWIG редактор');
define('M_ADMIN_CONFIG_EDIT_UPLOAD_SIZE','Максимальный размер загружаемых редактором изображений');
define('M_ADMIN_CONFIG_EDIT_IMAGE_WIDTH','Максимальная ширина изображений в редакторе');
define('M_ADMIN_CONFIG_EDIT_IMAGE_HEIGHT','Максимальная высота  изображений в редакторе');

define('M_ADMIN_CONFIG_CAPTCHA','Captcha');
define('M_ADMIN_CONFIG_TITLE_SITE','Название сайта');
define('M_ADMIN_CONFIG_EMAIL','E-mail сайта');
define('M_ADMIN_CONFIG_DESC','Описание');
define('M_ADMIN_CONFIG_SIMPLE_EDIT','Группы работающие с упрощённым WYSYWIG редактором(комментарии)');
define('M_ADMIN_CONFIG_CONFIRM_URL','Список разрешённых Url-адресов');
define('M_ADMIN_CONFIG_SMTP_SERVER','SMTP сервер');
define('M_ADMIN_CONFIG_SMTP_PORT','SMTP порт');
define('M_ADMIN_CONFIG_SMTP_LOGIN','SMTP логин');
define('M_ADMIN_CONFIG_SMTP_PASS','SMTP пароль');
define('M_ADMIN_CONFIG_ADDRESS','Список адресатов для обратной связи');
define('M_ADMIN_CONFIG_BLOCK_IP','Заблокированные IP адреса');


	//	admin_category.php
define('M_ADMIN_IN_ROOT','В основание');


	//	stat_pages
	//	class.stat_pages.php
define('M_ADMIN_SP','Статичные страницы');	
define('M_ADMIN_SP_EMPTY_URL','Ошибка: нужно ввести URL-адрес странички!');
define('M_ADMIN_SP_FALSE_URL','Ошибка: URL-адрес имеет неправильный формат!');
define('M_ADMIN_SP_EMPTY_TMPL','Ошибка: нужно выбрать шаблон оформления!');
define('M_ADMIN_SP_ADD_EDIT_PAGE','Добавить/Редактировать страницу');
define('M_ADMIN_SP_SAVE','Изменения сохранены');
define('M_ADMIN_SP_ADD_PAGE','Добавить страницу');
define('M_ADMIN_SP_ADDRESS','Адрес');	
define('M_ADMIN_SP_TMPL','Шаблон');	
define('M_ADMIN_SP_ADDRESS_DESC','Указывайте stat/index.html, чтобы получить страничку '.MAIN_URL.'/stat/index.html');	
define('M_ADMIN_SP_TMPL_DESC','Шаблон оформления');	
define('M_ADMIN_SP_ACCESS','Права доступа');	
define('M_ADMIN_SP_META_TITLE','meta-title');	
define('M_ADMIN_SP_META_KEY','meta-keywords');	
define('M_ADMIN_SP_META_DESC','meta-desc');	

  //  MAIL
  
  //  tmpl/main.html
define('M_ADMIN_M_TITLE','Письма');
define('M_ADMIN_M_NAME','Название');
define('M_ADMIN_M_HEADER','Заголовок');
define('M_ADMIN_M_CREATE','Создать новый шаблон');
define('M_ADMIN_M_FROM','Отправитель');
define('M_ADMIN_M_TMPL','Шаблон письма');

define('M_ADMIN_M_NAME_EMPTY','Ошибка: нужно ввести название шаблона письма!');
define('M_ADMIN_M_SUBJECT_EMPTY','Ошибка: нужно ввести тему письма!');
define('M_ADMIN_M_BODY_EMPTY','Ошибка: нужно ввести содержимое письма!');
define('M_ADMIN_M_FROMNAME_EMPTY','Ошибка: нужно ввести имя отправителя!');
define('M_ADMIN_M_CONTENT_TYPE_EMPTY','Ошибка: нужно выбрать формат письма!');
define('M_ADMIN_M_CONTENT_TYPE_FALSE','Ошибка: нужно выбрать формат письма!');

define('M_ADMIN_M_KEY_EMPTY','Ошибка: нужно ввести ключ шаблона письма!');
define('M_ADMIN_M_KEY_EMPTY','Ошибка: нужно ввести ключ шаблона письма!');

?>
